This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

HSTS – HTTP Strict Transport Security enforcement plugin

Description

See http://en.wikipedia.org/wiki/HTTP_Strict_Transport_Security

Reviews

Read all 2 reviews

Changelog

2.0

Added option panel in general.
Can set Max-age, and includeSubDomains.
Can tell the plugin to perform the initial HTTPS redirect if required. Remember that this redirect can be spoofed since its in plaintext, so be careful.

1.0

First release

Contributors & Developers

This is open source software. The following people have contributed to this plugin.

Contributors

Browse the code